# Process this file with autoconf to produce a pkg-config metadata file.
# Copyright 2003, 2004  Simon Josefsson
# 
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgss
Description: Generic Security Service API Library.
Version: 0.0.15
Libs: -Wl,-R${libdir} -L${libdir} -lgss
Cflags: -I${includedir}
